#btn-search{
    background-color: white;
    border: 1px solid #0a74d7;
    color: #0a74d7;
    padding: 4px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius:6px;
}
#btn-browse{
    background-color: rgb(247, 189, 16);
    border: 1px solid #0a74d7;
    color: black;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius:6px;
    margin: 14px;
    margin-right: 30px;
}
#btn-instructor{
    border: 1px solid #0a74d7;
    padding: 10px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius:6px;
    margin: 14px;
    margin-left: 1px;
}
#btn-search:hover{
    background-color: #0a74d7; 
    color: white;
}
#btn-read{
    background-color: white;
    border: 1px solid #0a74d7;
    color: #0a74d7;
    padding: 4px 8px;
    text-align: right;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius:6px;
    margin-top: 105px;
    margin-left: 180px;
}
.title{
    color: #fff;
}
.description{
    color: rgba(255, 255, 255, 0.695);
}
.Content{
    padding-top: 170px;
}
#recommend  {
    width: 1000px;
    overflow-x: scroll;
    display: flex;
    background-color: #fff;
    padding: 3rem;
}
#Re-card {
        min-width: 100px;
        height: 400px;
        border-radius: 16px;
        background-color: #fff;
        box-shadow: -1rem 0 3rem #000;
        display: flex;
        flex-direction: column;
        padding: 0.5rem;
        transition: 0.2s;
}
#Re-card:not(:first-child) {
    margin-left: -130px;
}   
#Re-card:hover {
    transform: translateY(-1rem);
}
#Re-card:hover~.card{
    transform: translateX(130px);
}
.level{
    margin-left: 10px;
}
.price{
    text-decoration: line-through;
    margin-left: 10px;
    font-weight: 100;
}
.teacher-img{
    border-radius: 50%;
    width: 48px;
    text-align: left;
}
#nameTeacher{
    margin-right: 10px;
}
#icon{
    text-align: right;
    font-weight: 100;
}
#h3-re{
    padding-top: 100px;
    padding-bottom: 50px;
}
#h3-po{
    padding-top: 50px;
    padding-bottom: 50px;
}
#h3-tr{
    padding-top: 50px;
    padding-bottom: 50px;
}